Subject: Re: bug#17573: 24.3; Please display maintainer in list-packages.

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 14 Aug 2019 16:38:32 -0700

Juliusz Chroboczek <[email-masked]> writes:

> When typing <RET> in the list-packages buffer, the Maintainer and
> Author entries of the package are not displayed.  Please display them.

Sounds reasonable.  I've now added this to Emacs 27.

> There's also no obvious way to find out the bug-reporting address.
> Please add a "Report-Issues" field to the package format (which should
> accept either a mail address or an http: URL), and implement
> a "pacakge-file-bug-report" command.

Bug reports for ELPA packages go via M-x report-emacs-bug, so that
doesn't seem necessary.  And not that it lists the maintainer, that's
also a good place to send bug reports, so I don't think this seems
necessary.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no